/* Custom styling for Custom website */

html,body {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
body {
	overflow-y:hidden;
}
.elementor-location-header {
	position:relative;
}


/* home banner */

.multiheading span{
	color: #ED1C24!important;
}

.businessafford{
	height: 100%!important;
}



.businessafford{
	border: 1px solid transparent;
	transition: border-color 0.3s ease;
}

.businessafford:hover{
	border-color: #ED1C24 !important;
	transition: border-color 0.3s ease;

}

.carousal-line{
	position: relative!important;
}
.carousal-line::before {
    content: ""!important;
    position: absolute!important;
    top: 39px!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
    width: 80%!important;
    height: 2px!important;
    background: #ED1C24!important;
    z-index: 1!important;
}





.e-n-accordion-item-title {
  border-bottom: 1px solid #EBEBEB;
}

.e-n-accordion-item-title[aria-expanded="true"] {
  border: 0px !important;
}


.e-n-accordion-item:has(.e-n-accordion-item-title[aria-expanded="true"]) {
    background-color: #021E41 !important;
    border-radius: 13px !important;
}


.icon-boxes{
	height: 100%!important;
}

.boxes-tick .elementor-icon-box-icon {
    padding-top: 8px;
}



.hover-card{
    position: relative !important;
    overflow: hidden !important;
    border-radius: 24px !important;
    min-height: 500px!important;;
}

/* IMAGE SMALL DEFAULT */
.hoveri-mages{
    width: 130px !important;
    height: 140px !important;
    border-radius: 20px !important;
    overflow: hidden !important;
    transition: all .8s cubic-bezier(.22,.61,.36,1) !important;
    position: absolute !important;
    bottom: 20px !important;
    left: 20px !important;
    z-index: 1 !important;
}

.hoveri-mages img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    transition: all .8s cubic-bezier(.22,.61,.36,1) !important;
}

/* TEXT CONTAINER */
.team-container{
    position: absolute !important;
    left: 30px !important;
    top: 30px !important;
    z-index: 4 !important;
    transform: translateY(0px) !important;
    transition: 
    transform 1s cubic-bezier(.22,.61,.36,1),
    color .5s ease !important;
}



/* OVERLAY */
.hover-card::before{
    content: "" !important;
    position: absolute !important;
    inset: 0 !important;
   background: linear-gradient(181deg, rgba(0, 0, 0, 0) 45%, rgb(0 0 0) 100%) !important;
    opacity: 0 !important;
    transition: opacity .6s ease !important;
    z-index: 2 !important;
    pointer-events: none !important;
}

/* HOVER IMAGE FULL */
.hover-card:hover .hoveri-mages{
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 24px !important;
}

/* SHOW OVERLAY */
.hover-card:hover::before{
    opacity: 1 !important;
}

/* TEXT SMOOTH DOWN */
.hover-card:hover .team-container{
    top: auto !important;
    bottom: 30px !important;
    transform: translateY(0px) !important;
    transition: 2s !important;;
}

/* TEXT COLOR */
.hover-card:hover .teamheading,
.hover-card:hover .teamheading *{
    color: #fff !important;
    transition: 1s !important;;
}




















#manage-heading{
    pointer-events: none;
    cursor: default;
}
#manage-heading .e-n-tab-title-text,
#manage-heading span{
    font-family: 'Anton', sans-serif !important;
    font-size: 55px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    color: #fff !important;
}

/* 1024px - 1440px */
@media (max-width:1440px){
    #manage-heading .e-n-tab-title-text,
    #manage-heading span{
        font-size:35px !important;
    }
}

/* Tablet */
@media (max-width:1024px){
    #manage-heading .e-n-tab-title-text,
    #manage-heading span{
        font-size:30px !important;
	
    }
	  .e-n-tabs-heading{
        padding: 20px !important;
    }
}

/* Mobile */
@media (max-width:767px){
    #manage-heading .e-n-tab-title-text,
    #manage-heading span{
        font-size:24px !important;
    }
	    .e-n-tabs-heading{
        padding: 15px !important;
    }
}

.e-n-tabs-heading{
    background-color: #021E41;
        padding:  30px !important;
    border-radius: 24px !important;
}



/* single post page  */
.catagory h5 {
    display: none !important;
}

.catagory ul {
    padding-left: 5px !important;
    list-style: none;
}

.catagory ul li {
	font-family: DM Sans;
	font-weight: 400;
	font-size: 26.7px;
	line-height: 36.36px;
	padding-bottom: 30px;
	
	a{
		 color: #000000!important;
	}
}


.featured-images a {
	width: 100%!important;
}

.featured-images  img{
	width: 100%!important;
}



.carousal-other .post-others-cata{
	margin: 10px 10px!important;
}


.commercial-servicesarea:hover{
	background-color: #ED1C24!important;
}

.commercial-servicesarea:hover .post-contents{
	color: white!important;
}


.commercial-servicesarea:hover .sub-heading h5{
    color: white!important;
}

.commercial-servicesarea:hover .title-heading a{
    color: white!important;
}


.commercial-servicesarea:hover .emergencu-btn a{
	color: white!important;
}

.commercial-servicesarea:hover .elementor-button-icon svg path{
	fill: white!important;
}


.commercial-servicesarea:hover .emergency-images img{
	filter: brightness(0) invert(1)!important;
}


.elementor-message-svg:before{
	   filter: brightness(0) invert(1)!important;
}


.privacy-policy a{
	color: black;
}


